@charset "UTF-8";

.top-topics .top-topics-list {
  overflow: hidden;
  margin-bottom: 15px;
  margin-left: -45px;
}

.top-topics .top-topics-item {
  float: left;
  margin-left: 45px;
  width: 256px;
}

.top-topics .top-topics-item a {
  display: block;
}

.top-topics .top-topics-item_image {
  margin-bottom: 10px;
  min-height: 176px;
}
.top-topics .top-topics-item_image a:hover img {
  opacity: .8;
}
.top-topics .top-topics-item_image img {
  max-width: 100%;
  height: auto;
}

.top-topics .top-topics-item_image .no_image {
  display: table-cell;
  width: 256px;
  height: 167px;
  text-align: center;
  vertical-align: middle;
}  

.top-topics .top-topics-item_meta {
  margin: 0 0 5px;
  overflow: hidden;
}
.top-topics .top-topics-item_meta li {
  list-style: none;
  margin: 0;
  font-size: 93.75%;
}
.top-topics .top-topics-item_time {
  float: left;
}
.top-topics .top-topics-item_category {
  float: right;
  font-style: italic;
  color: red;
  padding: 0px　2px　0px　0px
}

.top-topics .top-topics-item_title {
  margin: 0 0 5px;
  font-size: 93.75%;
}
.top-topics .top-topics-item_title a img {
  vertical-align: middle;
  margin-left: 5px;
}



.top-topics .pc-top-news-view-all {
  display: block;
  overflow: hidden;
  text-align: right;
  margin: 0 0 15px;
}
.top-topics a.btn-top-news-all {
  display: inline-block;
  margin-right: 0;
  padding: 10px 60px;
}

@media all and (max-width: 480px) {
  .top-topics .container {
    position: relative;
  }
  .top-topics .top-topics-title {
    margin-bottom: 18px;
  }
  .top-topics .top-topics-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    flex-wrap: wrap;
    margin-left: 0;
    margin-bottom: 0;
    padding: 0;
  }
  .top-topics .top-topics-item {
    float: none;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: calc(50% - 15px);
    margin-left: 0;
    margin-bottom: 25px;
  }
  .top-topics .top-topics-item_image {
    min-height: 0;
    text-align: center;
  }
  .top-topics .top-topics-item_image img {
    width: auto;
  }
  .top-topics .top-topics-item_image .no_image {
    display: block;
    width: auto;
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .top-topics .pc-top-news-view-all {
    position: absolute;
    top: 12px;
    right: 0;
    margin: 0;
    font-size: 130%;
  }
  .top-topics .top-topics-item_title {
    font-size: 110%;
    margin-bottom: 9px;
  }
  .top-topics .top-topics-item_meta {
    overflow: visible;
  }
  .top-topics .top-topics-item_meta li {
    float: none;
    margin-bottom: 5px;
  }
  .top-topics .top-topics-item_meta li:last-child {
    margin-bottom: 0;
  }

}
